# infrastructure/longhorn/ui-ingress/kustomization.yaml
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources:
  - serviceaccount.yaml
  - oauth2-proxy-longhorn.yaml
  - middleware.yaml
  - ingress.yaml
